{
  "advancements.blazegear.obtain_brimsteel_ingot.title": "Горячий на ощупь",
  "advancements.blazegear.obtain_brimsteel_ingot.description": "Создайте или найдите слиток серной стали",
  "advancements.blazegear.brimsteel_armour.title": "Прикрой меня пламенем",
  "advancements.blazegear.brimsteel_armour.description": "Получите полный комплект серной брони",
  "block.blazegear.brimsteel_block": "Блок cерной стали",
  "item.blazegear.brimsteel_sword": "Меч из серной стали",
  "item.blazegear.brimsteel_axe": "Топор из серной стали",
  "item.blazegear.brimsteel_shovel": "Лопата из серной стали",
  "item.blazegear.brimsteel_pickaxe": "Кирка из серной стали",
  "item.blazegear.brimsteel_hoe": "Мотыга из серной стали",
  "item.blazegear.brimsteel_shield": "Щит из серной стали",
  "item.blazegear.brimsteel_helmet": "Шлем из серной стали",
  "item.blazegear.brimsteel_chestplate": "Нагрудник из серной стали",
  "item.blazegear.brimsteel_leggings": "Поножи из серной стали",
  "item.blazegear.brimsteel_boots": "Ботинки из серной стали",
  "item.blazegear.brimsteel_ingot": "Слиток серной стали",
  "item.blazegear.brimsteel_nugget": "Кусочек серной стали",
  "item.blazegear.flint_and_brimsteel": "Кремень и серная сталь",
  "item.blazegear.brimsteel_horse_armour": "Конская броня из серной стали",
  "item.blazegear.brimsteel_tool.tooltip": "Выплавляет блоки",
  "item.blazegear.nethersteel_sword": "Меч из Незер-стали",
  "item.blazegear.nethersteel_axe": "Топор из Незер-стали",
  "item.blazegear.nethersteel_shovel": "Лопата из Незер-стали",
  "item.blazegear.nethersteel_pickaxe": "Кирка из Незер-стали",
  "item.blazegear.nethersteel_hoe": "Мотыга из Незер-стали",
  "item.blazegear.nethersteel_helmet": "Шлем из Незер-стали",
  "item.blazegear.nethersteel_chestplate": "Нагрудник из Незер-стали",
  "item.blazegear.nethersteel_leggings": "Поножи из Незер-стали",
  "item.blazegear.nethersteel_boots": "Ботинки из Незер-стали",
  "item.blazegear.nethersteel_shield": "Щит из Незер-стали",
  "item.blazegear.nethersteel_horse_armour": "Конская броня из Незер-стали",
  "item.blazegear.nethersteel_tool.tooltip": "Выплавляет блоки",
  "attribute.blazegear.name.player.flammable_block_break_speed_bonus": "Дополнительная эффективность против легковоспламеняющихся блоков",
  "attribute.blazegear.name.generic.fire_resistance": "Огнестойкость",
  "attribute.blazegear.name.generic.attacker_burn_time": "Время горения атакующего",
  "attribute.blazegear.name.generic.blocked_attacker_burn_time": "Заблокированное время горения атакующего",
  "attribute.blazegear.name.generic.target_burn_time": "Время горения цели"
}